{
    "Amazon": "https://www.amazon.com.br/Propostas-did%C3%A1ticas-para-ensino-Matem%C3%A1tica/dp/6585027051/",
    "UmLivro": "https://loja.umlivro.com.br/propostas-didaticas-para-o-ensino-de-matematica---contribuicoes-no-ambito-do-pibid-6874343/p"
}